﻿@model HomeIndexViewModel

@{
    ViewBag.Title = "Home page";
}

<h1>@Model.CurrentMessage</h1>

@foreach (var restaurant in Model.Restaurants)
{
    @Html.PartialAsync("_Summary", restaurant)
}

<div><a class="btn btn-primary" asp-action="Create">Add Restaurant</a></div>
